#ifndef FREOFFEST_H_
#define FREOFFEST_H_
#include "ucps2.h"
#include "ucpm2.h"

MPU_ENTRY void freOffEstAsm(v16u32 src);

void freOffEst(int* ConfigBaseAddr,int InputAddr0,int InputAddr1, int freEstOutAddr);

#endif /* FREQOFFSETEST_H_ */



